{% extends 'base.html.twig' %}

{% block title %}
    Voyage n° {{ travel.id }} | {{ travel.title }}
{% endblock %}

{% block body %}
    <div class="travel-details-card">
        <div class="travel-details-card-content">
            <span class="travel-details-title">
                {{ travel.title }}
            </span>
            <div>
                {% set fullStars = travel.rate | round %}
                {% for i in 1..fullStars %}
                    <img src="{{ asset('assets/star.svg') }}" class="star-svg"/>
                {% endfor %}
            </div>
            <div class="py-2">
                {{ travel.description }}
            </div>
        </div>
        <div>
            <img class="travel-details-image p-3 mt-1" src="{{ travel.picture }}"/>
        </div>
    </div>
    <a class="button m-4 border-0" href="/">
        <img src="{{ asset('assets/left-chevron.svg') }}"/>
        Retour
    </a>
{% endblock %}